.header {height:156px;}
.header-middle {height:74px;}
.logo img {max-height:64px;}

.main article.article.features-half .size-fullscreen,
.main article.article.features-full .size-fullscreen {
	width: 100%;
	max-width: 1150px;
	margin: auto;
}
/* .main article.article.features-half blockquote,
.main article.article.features-full blockquote {
	color: #878787;
	clear: both;
	padding-left: 40px;
	box-sizing: border-box;
	font-style: italic;
	position: relative;
	margin: 0 auto 26px;
	border: none;
	padding: 0;
}
.main article.article.features-half blockquote p,
.main article.article.features-full blockquote p {
	font-size: 18px;
	line-height: 26px;
	font-family: "PT Serif",serif;
	font-style: italic;
	padding-left: 40px;
	font-weight: normal;
}
.main article.article.features-half blockquote p:before,
.main article.article.features-full blockquote p:before {
	content: "“";
	display: block;
	font-size: 60px;
	line-height: 60px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.main article.article.features-half blockquote p:after,
.main article.article.features-full blockquote p:after {
	content: "”";
	display: inline-block;
} */

/* {TOI} FR- liveblog description is distorted */
.article.sticky-sidebar-parent.liveblog .the-content > p {display:block;}


/* Coronavirus Module */
.coronavirus_module .column_type_data .column_title br {
	display: none;
}

.fr .features-special .the-content .size-fullscreen .wp-caption-text { max-width: 100%; }

body:not(.mobile) .cols1 {padding-right:19px;}
body.sticky-header .header > .container {width:calc(100% - 143px);}

/* .article.news .article-content-container .article-wrap{width:100%;} */



.fr .crm-post-module__btn {padding: 20px 22px;width: auto;max-width: 410px;}

/* {TOI} FR | Fix image captions in article 30-01-2022 */
.fr .features-special .the-content .size-fullscreen .wp-caption-text{margin-left:0;}